/* .body{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.image{
    position: relative;
    text-align: center;
}

.image img{
    width: 30%;
    height: 30%;
} */

.backVerde{
    background-color: rgba(95,186,167,255);
    color: white;
}

.colorVerde{
    color: rgba(95,186,167,255);
}

.mat-form-field-wrapper {
    padding-bottom: 0 !important;
}